﻿@charset iso-8859-1;

body {
	font-family:calibri,verdana;
	font-size:1vw;
	color:#000000;
	text-align:justify;
	background-color:#ffffff;
	padding:0px;
	border:0px;
 	margin: 0;
 	position:relative;
 	top:0px;
 	left:0px;
 	line-height:150%;
}

#carregando 
{
    z-index:100;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(229, 226, 226, 0.4);
    display:none;
}
    

#page 
{
    width:100%;
    padding:0px;
    height:100%;
    border:0px solid black;
    display:table;
    text-align:center;
    z-index:0;
}

#header{
	width:100%;
	padding:1% 0% 0% 0%;
	height:auto;
	clear:both;
	display:table;
}

#geral {width:100%;padding:1%;float:center;display:table;padding-top:2%;padding-bottom:5%;}

#logo {width:25%;padding:1%;float:left;}
#login {float:right;}

a {color:black;text-decoration:none;}
a.hover {color:black;text-decoration:underline;}

img.i100 {width:100%;}
td {padding:1%;}
td.nowrap {white-space:nowrap;padding:1%;}

p, td {text-align:left;}
input[type=submit] {font-weight:bold;}
p.xitem {padding-left:1%;}

/* MENU */

nav {float:right;width:15%;diplay:block-inline;padding-bottom:10px;min-width:180px;}

ul {
}

li.menu {
	width:100%;
	float:left;
	border:0px;
	white-space:nowrap;
	padding:0px;
}
li.menu:first-child {}

li.menu a {
	    font-size:85%;
	    padding:0px;
	    border-top:1px solid #d8d8d6;
	    float:right;
	    text-align:left;
	    font-family:Helvetica Neue,helvetica,sans-serif;
	    font-weight:normal;
	    display: block;
	    width:100%;
	    line-height:200%;
	    white-space:nowrap;
	    max-width:180px;
	    z-index:500;
	    color:#8D8A8A;
}

li.menu a.hover {
	    color:blue;
}


li.menu:first-child a {border-top:0px;}

li.menu a:hover {
	    
}

@media screen and (max-width: 1000px) {
	#menu {
		width:1.4em;
		display: block;
		background:#ddd;
		text-align: center;
		float:right;
	}
	#nav.js {
		display: none;
	}
	ul.menu {
		width:100%;
	}
	li.menu {
		width:100%;
		border-right:none;
	}
}

@media screen and (min-width: 1000px) {
	#menu {
		display: none;
	}
}
